package nc.vo.fa.sendVO;
/**
 * 资产卡新增同步碧优资vo
 * @author djy
 *
 */
public class AssetcardInfoVO {
	public String pk_card;
	public String pk_org;
	public String pk_org_v;
	public String org_orgs_code;		
	public String org_orgs_name;
	public String legal_person;
	public String legal_person_code;
	public String legal_person_name;
	public String card_code;
	public String asset_code;
	public String asset_name;
	public String begin_date;
	public String business_date;
	public String dep_start_date;
	public String dep_end_date;
	public String pk_currency;
	public String pk_assetuser;
	public String pk_assetuser_code;
	public String pk_assetuser_name;
	public String pk_user;
	public String pk_user_code;
	public String pk_user_name;
	public String spec;
	public String card_model;
	public String position;
	public String workloanunit;
	public String pk_addreducestyle;
	public String provider;
	public String Provider_code;
	public String Provider_name;
	public String bill_source;
	public String asset_state;
	public String contrator;
	public String producer;
	public String pk_usedept;
	public String pk_usedept_code;
	public String pk_usedept_name;
	public String pk_mandept;
	public String pk_mandept_code;
	public String pk_mandept_name;
	public String paydept_flag;
	public String paydept_flag_code;
	public String paydept_flag_name;
	public String pk_category;
	public String pk_usingstatus;
	public String pk_depmethod;
	public String pk_jobmngfil;
	public String bd_project_code;
	public String bd_project_erp;
	public String bd_project_name;
	public String close_date;
	public String license;
	public String nettonnage;
	public String soillevel;
	public String measureunit;
	public String soilarea;
	public String archarea;
	public String quantity;
	public String machinepower;
	public String machinequan;
	public String leave_date;
	public String allworkloan;
	public String servicemonth;
	public String naturemonth;
	public String accuworkloan;
	public String usedmonth;
	public String monthworkloan;
	public String deprate;
	public String salvagerate;
	public String newasset_flag;
	public String laststate_flag;
	public String card_num;
	public String taxinput_flag;
	public String def4;
	public String def7;
	public String def11;
	public String def12;
	public String def13;
	public String def14;
	public String def14_code;
	public String def14_name;
	public String netvalue;
	public String netrating;
	public String currmoney;
	public String originvalue;
	public String revalued_amount;
	public String tax_cost;
	public String dismant_cost;
	public String other_cost;
	public String install_fee;
	public String localoriginvalue;
	public String accudep;
	public String predevaluate;
	public String salvage;
	public String depamount;
	public String tax_input;
	public String billmaker;
	public String billmaketime;
	public String creator;
	public String creationtime;
	public String modifier;
	public String modifiedtime;
	public String pk_oldcard;
	
	
	public String getPk_oldcard() {
		return pk_oldcard;
	}
	public void setPk_oldcard(String pk_oldcard) {
		this.pk_oldcard = pk_oldcard;
	}
	public String getPk_card() {
		return pk_card;
	}
	public void setPk_card(String pk_card) {
		this.pk_card = pk_card;
	}
	public String getPk_org_v() {
		return pk_org_v;
	}
	public void setPk_org_v(String pk_org_v) {
		this.pk_org_v = pk_org_v;
	}
	public String getOrg_orgs_code() {
		return org_orgs_code;
	}
	
	public String getOrg_orgs_name() {
		return org_orgs_name;
	}
	
	public void setOrg_orgs_code(String org_orgs_code) {
		this.org_orgs_code = org_orgs_code;
	}
	public void setOrg_orgs_name(String org_orgs_name) {
		this.org_orgs_name = org_orgs_name;
	}
	public String getLegal_person() {
		return legal_person;
	}


	public void setLegal_person(String legal_person) {
		this.legal_person = legal_person;
	}


	public String getLegal_person_code() {
		return legal_person_code;
	}


	public void setLegal_person_code(String legal_person_code) {
		this.legal_person_code = legal_person_code;
	}


	public String getLegal_person_name() {
		return legal_person_name;
	}


	public void setLegal_person_name(String legal_person_name) {
		this.legal_person_name = legal_person_name;
	}


	public String getDef13() {
		return def13;
	}


	public void setDef13(String def13) {
		this.def13 = def13;
	}


	public String getCard_code() {
		return card_code;
	}
	public void setCard_code(String card_code) {
		this.card_code = card_code;
	}
	public String getAsset_code() {
		return asset_code;
	}
	public void setAsset_code(String asset_code) {
		this.asset_code = asset_code;
	}
	public String getAsset_name() {
		return asset_name;
	}
	public void setAsset_name(String asset_name) {
		this.asset_name = asset_name;
	}
	public String getBegin_date() {
		return begin_date;
	}
	public void setBegin_date(String begin_date) {
		this.begin_date = begin_date;
	}
	public String getBusiness_date() {
		return business_date;
	}
	public void setBusiness_date(String business_date) {
		this.business_date = business_date;
	}
	public String getDep_start_date() {
		return dep_start_date;
	}
	public void setDep_start_date(String dep_start_date) {
		this.dep_start_date = dep_start_date;
	}
	public String getDep_end_date() {
		return dep_end_date;
	}
	public void setDep_end_date(String dep_end_date) {
		this.dep_end_date = dep_end_date;
	}
	public String getPk_currency() {
		return pk_currency;
	}
	public void setPk_currency(String pk_currency) {
		this.pk_currency = pk_currency;
	}
	public String getPk_assetuser() {
		return pk_assetuser;
	}
	public void setPk_assetuser(String pk_assetuser) {
		this.pk_assetuser = pk_assetuser;
	}
	public String getPk_assetuser_code() {
		return pk_assetuser_code;
	}
	public void setPk_assetuser_code(String pk_assetuser_code) {
		this.pk_assetuser_code = pk_assetuser_code;
	}
	public String getPk_assetuser_name() {
		return pk_assetuser_name;
	}
	public void setPk_assetuser_name(String pk_assetuser_name) {
		this.pk_assetuser_name = pk_assetuser_name;
	}
	public String getPk_user() {
		return pk_user;
	}
	public void setPk_user(String pk_user) {
		this.pk_user = pk_user;
	}
	public String getPk_user_code() {
		return pk_user_code;
	}
	public void setPk_user_code(String pk_user_code) {
		this.pk_user_code = pk_user_code;
	}
	public String getPk_user_name() {
		return pk_user_name;
	}
	public void setPk_user_name(String pk_user_name) {
		this.pk_user_name = pk_user_name;
	}
	public String getSpec() {
		return spec;
	}
	public void setSpec(String spec) {
		this.spec = spec;
	}
	public String getCard_model() {
		return card_model;
	}
	public void setCard_model(String card_model) {
		this.card_model = card_model;
	}
	public String getPosition() {
		return position;
	}
	public void setPosition(String position) {
		this.position = position;
	}
	public String getWorkloanunit() {
		return workloanunit;
	}
	public void setWorkloanunit(String workloanunit) {
		this.workloanunit = workloanunit;
	}
	public String getPk_addreducestyle() {
		return pk_addreducestyle;
	}
	public void setPk_addreducestyle(String pk_addreducestyle) {
		this.pk_addreducestyle = pk_addreducestyle;
	}
	public String getProvider() {
		return provider;
	}
	public void setProvider(String provider) {
		this.provider = provider;
	}
	public String getProvider_code() {
		return Provider_code;
	}
	public void setProvider_code(String provider_code) {
		Provider_code = provider_code;
	}
	public String getProvider_name() {
		return Provider_name;
	}
	public void setProvider_name(String provider_name) {
		Provider_name = provider_name;
	}
	public String getBill_source() {
		return bill_source;
	}
	public void setBill_source(String bill_source) {
		this.bill_source = bill_source;
	}
	public String getAsset_state() {
		return asset_state;
	}
	public void setAsset_state(String asset_state) {
		this.asset_state = asset_state;
	}
	public String getContrator() {
		return contrator;
	}
	public void setContrator(String contrator) {
		this.contrator = contrator;
	}
	public String getProducer() {
		return producer;
	}
	public void setProducer(String producer) {
		this.producer = producer;
	}
	public String getPk_usedept() {
		return pk_usedept;
	}
	public void setPk_usedept(String pk_usedept) {
		this.pk_usedept = pk_usedept;
	}
	public String getPk_usedept_code() {
		return pk_usedept_code;
	}
	public void setPk_usedept_code(String pk_usedept_code) {
		this.pk_usedept_code = pk_usedept_code;
	}
	public String getPk_usedept_name() {
		return pk_usedept_name;
	}
	public void setPk_usedept_name(String pk_usedept_name) {
		this.pk_usedept_name = pk_usedept_name;
	}
	public String getPk_mandept() {
		return pk_mandept;
	}
	public void setPk_mandept(String pk_mandept) {
		this.pk_mandept = pk_mandept;
	}
	public String getPk_mandept_code() {
		return pk_mandept_code;
	}
	public void setPk_mandept_code(String pk_mandept_code) {
		this.pk_mandept_code = pk_mandept_code;
	}
	public String getPk_mandept_name() {
		return pk_mandept_name;
	}
	public void setPk_mandept_name(String pk_mandept_name) {
		this.pk_mandept_name = pk_mandept_name;
	}
	public String getPaydept_flag() {
		return paydept_flag;
	}
	public void setPaydept_flag(String paydept_flag) {
		this.paydept_flag = paydept_flag;
	}
	public String getPaydept_flag_code() {
		return paydept_flag_code;
	}
	public void setPaydept_flag_code(String paydept_flag_code) {
		this.paydept_flag_code = paydept_flag_code;
	}
	public String getPaydept_flag_name() {
		return paydept_flag_name;
	}
	public void setPaydept_flag_name(String paydept_flag_name) {
		this.paydept_flag_name = paydept_flag_name;
	}
	public String getPk_category() {
		return pk_category;
	}
	public void setPk_category(String pk_category) {
		this.pk_category = pk_category;
	}
	public String getPk_usingstatus() {
		return pk_usingstatus;
	}
	public void setPk_usingstatus(String pk_usingstatus) {
		this.pk_usingstatus = pk_usingstatus;
	}
	public String getPk_depmethod() {
		return pk_depmethod;
	}
	public void setPk_depmethod(String pk_depmethod) {
		this.pk_depmethod = pk_depmethod;
	}
	public String getPk_jobmngfil() {
		return pk_jobmngfil;
	}
	public void setPk_jobmngfil(String pk_jobmngfil) {
		this.pk_jobmngfil = pk_jobmngfil;
	}
	
	public String getBd_project_code() {
		return bd_project_code;
	}


	public void setBd_project_code(String bd_project_code) {
		this.bd_project_code = bd_project_code;
	}


	public String getBd_project_erp() {
		return bd_project_erp;
	}


	public void setBd_project_erp(String bd_project_erp) {
		this.bd_project_erp = bd_project_erp;
	}


	public String getBd_project_name() {
		return bd_project_name;
	}


	public void setBd_project_name(String bd_project_name) {
		this.bd_project_name = bd_project_name;
	}


	public String getClose_date() {
		return close_date;
	}
	public void setClose_date(String close_date) {
		this.close_date = close_date;
	}
	public String getLicense() {
		return license;
	}
	public void setLicense(String license) {
		this.license = license;
	}
	public String getNettonnage() {
		return nettonnage;
	}
	public void setNettonnage(String nettonnage) {
		this.nettonnage = nettonnage;
	}
	public String getSoillevel() {
		return soillevel;
	}
	public void setSoillevel(String soillevel) {
		this.soillevel = soillevel;
	}
	public String getMeasureunit() {
		return measureunit;
	}
	public void setMeasureunit(String measureunit) {
		this.measureunit = measureunit;
	}
	public String getSoilarea() {
		return soilarea;
	}
	public void setSoilarea(String soilarea) {
		this.soilarea = soilarea;
	}
	public String getArcharea() {
		return archarea;
	}
	public void setArcharea(String archarea) {
		this.archarea = archarea;
	}
	public String getQuantity() {
		return quantity;
	}
	public void setQuantity(String quantity) {
		this.quantity = quantity;
	}
	public String getMachinepower() {
		return machinepower;
	}
	public void setMachinepower(String machinepower) {
		this.machinepower = machinepower;
	}
	public String getMachinequan() {
		return machinequan;
	}
	public void setMachinequan(String machinequan) {
		this.machinequan = machinequan;
	}
	public String getLeave_date() {
		return leave_date;
	}
	public void setLeave_date(String leave_date) {
		this.leave_date = leave_date;
	}
	public String getAllworkloan() {
		return allworkloan;
	}
	public void setAllworkloan(String allworkloan) {
		this.allworkloan = allworkloan;
	}
	public String getServicemonth() {
		return servicemonth;
	}
	public void setServicemonth(String servicemonth) {
		this.servicemonth = servicemonth;
	}
	public String getNaturemonth() {
		return naturemonth;
	}
	public void setNaturemonth(String naturemonth) {
		this.naturemonth = naturemonth;
	}
	public String getAccuworkloan() {
		return accuworkloan;
	}
	public void setAccuworkloan(String accuworkloan) {
		this.accuworkloan = accuworkloan;
	}
	public String getUsedmonth() {
		return usedmonth;
	}
	public void setUsedmonth(String usedmonth) {
		this.usedmonth = usedmonth;
	}
	public String getMonthworkloan() {
		return monthworkloan;
	}
	public void setMonthworkloan(String monthworkloan) {
		this.monthworkloan = monthworkloan;
	}
	public String getDeprate() {
		return deprate;
	}
	public void setDeprate(String deprate) {
		this.deprate = deprate;
	}
	public String getSalvagerate() {
		return salvagerate;
	}
	public void setSalvagerate(String salvagerate) {
		this.salvagerate = salvagerate;
	}
	public String getNewasset_flag() {
		return newasset_flag;
	}
	public void setNewasset_flag(String newasset_flag) {
		this.newasset_flag = newasset_flag;
	}
	public String getLaststate_flag() {
		return laststate_flag;
	}
	public void setLaststate_flag(String laststate_flag) {
		this.laststate_flag = laststate_flag;
	}
	public String getCard_num() {
		return card_num;
	}
	public void setCard_num(String card_num) {
		this.card_num = card_num;
	}
	public String getTaxinput_flag() {
		return taxinput_flag;
	}
	public void setTaxinput_flag(String taxinput_flag) {
		this.taxinput_flag = taxinput_flag;
	}
	public String getDef4() {
		return def4;
	}
	public void setDef4(String def4) {
		this.def4 = def4;
	}
	public String getDef7() {
		return def7;
	}
	public void setDef7(String def7) {
		this.def7 = def7;
	}
	public String getDef11() {
		return def11;
	}
	public void setDef11(String def11) {
		this.def11 = def11;
	}
	public String getDef12() {
		return def12;
	}
	public void setDef12(String def12) {
		this.def12 = def12;
	}
//	public String getDef13() {
//		return def13;
//	}
//	public void setDef13(String def13) {
//		this.def13 = def13;
//	}
	public String getDef14() {
		return def14;
	}
	public void setDef14(String def14) {
		this.def14 = def14;
	}
	public String getDef14_code() {
		return def14_code;
	}
	public void setDef14_code(String def14_code) {
		this.def14_code = def14_code;
	}
	public String getDef14_name() {
		return def14_name;
	}
	public void setDef14_name(String def14_name) {
		this.def14_name = def14_name;
	}
	public String getNetvalue() {
		return netvalue;
	}
	public void setNetvalue(String netvalue) {
		this.netvalue = netvalue;
	}
	public String getNetrating() {
		return netrating;
	}
	public void setNetrating(String netrating) {
		this.netrating = netrating;
	}
	public String getCurrmoney() {
		return currmoney;
	}
	public void setCurrmoney(String currmoney) {
		this.currmoney = currmoney;
	}
	public String getOriginvalue() {
		return originvalue;
	}
	public void setOriginvalue(String originvalue) {
		this.originvalue = originvalue;
	}
	public String getRevalued_amount() {
		return revalued_amount;
	}
	public void setRevalued_amount(String revalued_amount) {
		this.revalued_amount = revalued_amount;
	}
	public String getTax_cost() {
		return tax_cost;
	}
	public void setTax_cost(String tax_cost) {
		this.tax_cost = tax_cost;
	}
	public String getDismant_cost() {
		return dismant_cost;
	}
	public void setDismant_cost(String dismant_cost) {
		this.dismant_cost = dismant_cost;
	}
	public String getOther_cost() {
		return other_cost;
	}
	public void setOther_cost(String other_cost) {
		this.other_cost = other_cost;
	}
	public String getInstall_fee() {
		return install_fee;
	}
	public void setInstall_fee(String install_fee) {
		this.install_fee = install_fee;
	}
	public String getLocaloriginvalue() {
		return localoriginvalue;
	}
	public void setLocaloriginvalue(String localoriginvalue) {
		this.localoriginvalue = localoriginvalue;
	}
	public String getAccudep() {
		return accudep;
	}
	public void setAccudep(String accudep) {
		this.accudep = accudep;
	}
	public String getPredevaluate() {
		return predevaluate;
	}
	public void setPredevaluate(String predevaluate) {
		this.predevaluate = predevaluate;
	}
	public String getSalvage() {
		return salvage;
	}
	public void setSalvage(String salvage) {
		this.salvage = salvage;
	}
	public String getDepamount() {
		return depamount;
	}
	public void setDepamount(String depamount) {
		this.depamount = depamount;
	}
	public String getTax_input() {
		return tax_input;
	}
	public void setTax_input(String tax_input) {
		this.tax_input = tax_input;
	}
	public String getBillmaker() {
		return billmaker;
	}
	public void setBillmaker(String billmaker) {
		this.billmaker = billmaker;
	}
	public String getBillmaketime() {
		return billmaketime;
	}
	public void setBillmaketime(String billmaketime) {
		this.billmaketime = billmaketime;
	}
	public String getCreator() {
		return creator;
	}
	public void setCreator(String creator) {
		this.creator = creator;
	}
	public String getCreationtime() {
		return creationtime;
	}
	public void setCreationtime(String creationtime) {
		this.creationtime = creationtime;
	}
	public String getModifier() {
		return modifier;
	}
	public void setModifier(String modifier) {
		this.modifier = modifier;
	}
	public String getModifiedtime() {
		return modifiedtime;
	}
	public void setModifiedtime(String modifiedtime) {
		this.modifiedtime = modifiedtime;
	}
	public String getPk_org() {
		return pk_org;
	}
	public void setPk_org(String pk_org) {
		this.pk_org = pk_org;
	}	
}
